
body {
    font-family: DeJaVu Sans, Bitstream Vera Sans, sans-serif;
    font-size: 10pt;
    margin: 0px;
    padding: 0px;
    background-color: white;
}

h1 {
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 0px;
    left: 20px;
    height: 70px;
    z-index: 100;
}

h1 img {
    padding-top: 10px;
    width: 64px;
    height: 64px;
}

h2 {
    font-size: 22px;
    letter-spacing: -1px;
}

h3 {
    color: #535;
}

hr {
    border-width: 0px;
    border-bottom: 1px #aaa dotted;
}

img {
    border-width: 0px;
}

div.menu-shell {
    position: absolute;
    z-index: 10;
    top: 0px;
    left: 0px;
    right: 0px;
    background-color: rgb(20%, 20%, 20%);
    padding-bottom: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

div.content-shell {
    padding-top: 80px;
    padding-bottom: 10px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

ul#gpodder-menu {
    margin: 10px;
    padding-top: 10px;
    z-index: 900;
    text-align: center;
}

ul#gpodder-menu li {
    display: inline;
    padding-right: 4px;
    margin-bottom: 5px;
}

ul#gpodder-menu li a {
    text-decoration: none;
    color: rgb(70%, 70%, 70%);
    padding: 6px;
}

ul#gpodder-menu li a:hover, ul#gpodder-menu li strong {
    background-color: white;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

ul#gpodder-menu li a:hover {
    color: rgb(10%, 10%, 10%);
}

ul#gpodder-menu li strong {
    font-weight: normal;
    padding: 6px;
    color: black;
}

ul#gpodder-menu li img {
    vertical-align: middle;
    padding-right: 2px;
}

a {
    color: blue;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

p#version-info {
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: right;
}

ul.highlights {
    padding-left: 10px;
    list-style-type: none;
}

ul.highlights strong {
    font-size: 13pt;
}

address {
    font-style: normal;
    color: #aaa;
    text-align:center;
}

address a {
    color: #aaaaff;
}

table.downloads td {
    background-color: #eee;
}

tr#shots a:hover {
    text-decoration: none;
}

tr#shots a:hover span {
    text-decoration: underline;
}

tr#shots td {
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
}

tr#shots td img {
    margin: 5px;
    -webkit-box-shadow: 2px 2px 2px #aaa;
    box-shadow: 2px 2px 2px #aaa;
}

table#downloads td:nth-child(3) {
    text-align: center;
}

table#downloads td {
    background-color: #eee;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

table#downloads tr td.uptodate {
    background-color: #efe;
    color: green;
}

table#downloads tr td.outdated {
    background-color: #fee;
    color: red;
}

table#downloads tr td.latest2x {
    background-color: #ffe;
    color: orange;
}

table#downloads tr:nth-child(odd) td {
    background-color: #e0e0e0;
}

table#downloads tr:nth-child(odd) td.uptodate {
    background-color: #ded;
}

table#downloads tr:nth-child(odd) td.outdated {
    background-color: #edd;
}

table#downloads tr:nth-child(odd) td.latest2x {
    background-color: #eed;
}

table#downloads th {
    vertical-align: bottom;
}

table#downloads th:nth-child(1) {
    text-align: left;
    padding-top: 20px;
}

.reldate_info {
    font-style: italic;
    color: #666;
}

.reldate {
    color: #666;
}

hr#footer-row {
    clear: both;
}

ul#gpodder-menu li {
    line-height: 30px;
    white-space: nowrap;
}

ul#gpodder-menu {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

div.content-shell {
    padding-left: 10px;
    padding-right: 10px;
}

img.home-logo {
    max-width: 25%;
}

@media all and (max-width: 500px) {
    ul#gpodder-menu img {
        display: none;
    }
}

@media all and (max-width: 600px) {
    h1 {
        display: none;
    }

    /* Hide maintainer field in downloads list */
    table#downloads tr > :nth-child(4) {
        display: none;
    }

    div.content-shell ul {
        padding-left: 20px;
    }
}

@media all and (max-width: 300px) {
    img.home-logo {
        display: none;
    }
    ul#gpodder-menu li {
        margin: 0px;
        padding: 0px;
    }
    ul#gpodder-menu li a, ul#gpodder-menu li strong {
        display: block;
    }
    div#shots {
        max-width: 90%;
    }
}

@media all and (min-width: 301px) {
    div#shots {
        max-width: 80%;
    }
}

ul#gpodder-menu {
    margin: 0px;
}

div.content-shell {
    padding-top: 20px;
}

div.menu-shell {
    position: static;
    background-color: rgb(20%, 20%, 20%);
    padding-bottom: 10px;
    padding-top: 0px;
    margin-top: 0px;
}

div#shots span {
    display: block;
    float: left;
    padding: 10px;
    text-align: center;
    font-weight: bold;
}

div#shots img.thumbnail {
    box-shadow: 2px 2px 2px #aaa;
    -webkit-box-shadow: 2px 2px 2px #aaa;
    margin: 2px;
}

address {
    padding: 10px;
}

table#ci-status {
    border-collapse: collapse;
}

table#ci-status td {
    padding: 3px;
}

table#ci-status tr:nth-child(odd) td {
    background-color: #eee;
}

table#ci-status tr:nth-child(even) td {
    background-color: #ddd;
}
